Hallo Leute, vielleicht kann mir da jemand helfen. Z.Zeit benutze ich ein Handy mit BT 4.1.

Das ist auch super mit der FSE meines V50 von 2010 kompatibel. Telefonbuch laden etc.

Nun schiele ich nach einem neuen Smartphone (Windowsphone hat ja keine Zukunft mehr ). Die neuen haben nun als BT-Standard 4.2 bzw. 5.0.

Hat das schon jemand probiert, ob das auch noch mit der FSE klappt? Kann mir nämlich vorstellen, das es für den V50 beim kein Update für die FSE gibt.

Besonders interessant wäre der 5.0 Standard.

Mit meiner alten Nokia FSE im V40 funktioniert der BT 4.1 Standard vom derzeitgen Smartphone nur mit der Freisprechfunktion. Telefonbuch klappt da nämlich nicht mehr. Deshalb habe ich die Befürchtung, dass das dann ähnlich wird, wenn das Handy zu modern gegenüber dem Auto ist....